News‎ > ‎

ePMV Vista 64bits

posted Dec 1, 2010, 10:42 AM by mgl lab
On December 01,2010 we fix the easy-installation of ePMV for Blender, Maya and Cinema4D under Vista (and probably 7 but you dont have tested it) 64bits. We remind you that ePMV is only working for python 32bits. This means that the 3d software that you want to used have to be launch in 32bits mode.
 
You can find the easy-install here.
Comments